@import url('https://fonts.googleapis.com/css2?family=Prompt&display=swap');

body {
    font-family: 'Prompt', sans-serif;
    margin: 0;
    padding: 0;
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 80%);
    color: white;
}



li {
    float: left;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: auto;
    max-width: 800px;
    overflow: hidden;
}


li a, li a:active, li a:focus {
    display: block;
    color: white;
    text-align: center;
    padding: 2rem;
    text-decoration: none;
    font-weight: 700;
    opacity: 0;
}

li a:hover {
opacity: 0.3;
}

.fnt {
    padding-left: 1rem;
    margin: 0;
}